body
{
	font-family: Times, serif;
	background-color: white;
	color: black;
	margin: 1em 4em 0em 5em;
	font-size: 9pt
}

p
{
	font-family: Times, serif;
	text-align: justify;
	margin-left: 2em;
	margin-right: 5em;
}

table
{
	font-size: 9pt
}

code
{
	font-size: 9pt
}

h3
{
	font-family: "Gotham", sans-serif;
	text-align: left;
	padding: 2pt 0pt 1pt 0pt;
	margin: 1.0em 0 0;
	text-decoration: none;
	font-size: 16pt;

	color: #808080;
}

h4
{
	font-family: "Gotham", sans-serif;
	padding: 0pt 20pt 0pt 0pt;
	margin: 0em 0 0 0;
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;
	color: black;
}

h5
{
	font-family: "Gotham", sans-serif;
	text-align: left
	padding: 0pt 0pt 0pt 0pt;
	margin: 0 0 0 -15pt;
}

li
{
	text-align: justify;
	margin-bottom: 0.5em;
	margin-right: 5em;
}

a
{
	color: #000000;
	font-weight:bold;
}

a:hover
{
	color: #606060;
	font-weight:bold;
}
